@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

:root{
    --color_one: rgb(242, 242, 242);
    --color_two: rgb(230, 241, 245);
    --color_three: rgb(35, 35, 35);
    --color_four: rgb(255, 255, 255);
    --color_five: rgb(0, 0, 0);
    --color_six: rgb(191, 192, 192);
    --color_seven: rgb(102, 102, 102);
    --color_eight: rgb(169, 210, 217);
}
@font-face {
    font-family: 'Akrobat-ExtraBold';
    src: url(/assets/fonts/Akrobat-ExtraBold.otf);
}

.bg-contacto{
    height: 60vh;
    background-image: url(/assets/images/contacto/bg1.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    position: relative;
}

.nav_logo_mobile{
    display: none;
}

.title.cont{
    position: absolute;
    bottom: 35%;
    width: 100%;
    display: flex;
    justify-content: center;
}

.title img{
    width: 25%;
}

.contacto{
    height: 38rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contacto .contenedor{
    width: 1250px;
    height: 40rem;
    min-width: 360px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.contacto .contenedor .contenedor_form{
    width: 50%;
}

.contacto .contenedor .contenedor_form form{
    padding: 5rem;
    height: 35rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.form_date{
    height: 3rem;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.form_date label{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    position: absolute;
    bottom: 50%;
}

.form_date input,
.form_date textarea{
    border: none;
    border-bottom: 1px solid rgba(149, 149, 149, 0.5);
    outline: none;
}

.form_date input:focus > label{
    bottom: 100%;
}

.form_date textarea{
    height: 1.2rem;
    resize: none;
}


.form_btn input{
    width: 100%;
    padding: 9px 24px 9px 35px;
    border: 2px solid var(--color_three);
    color: var(--color_three);
    background-color: var(--color_four);
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Akrobat-ExtraBold';
    font-size: 19px;
    transition: .4s;
}

.form_btn input:hover{
    color: var(--color_one);
    background-color: var(--color_five);
    transition: .4s;
}

.map{
    position: relative;
    width: 400px;
    height: 400px;
}

.map iframe{
    width: 100%;
    height: 100%;
}

.logo_cont{
    margin-top: -20rem;
    margin-left: -8rem;
    z-index: 100;
}

.logo_cont img{
    width: 80%;
}
